cayenne-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mike Kienenberger <mkien...@gmail.com>
Subject Re: Can we drop Java 1.5 support in Cayenne 3.2?
Date Thu, 05 Jul 2012 20:21:36 GMT
Java 1.5 isn't even available for my linux systems.

On Thu, Jul 5, 2012 at 4:20 PM, Andrus Adamchik <andrus@objectstyle.org> wrote:
> Java 1.5 is long gone and now Oracle supports Java 7 on Mac.
>
> Going forward, do we still care to support old 32 bit Macs and their Java 1.5 install?
>
> Andrus

Mime
View raw message